Bug 1236435 - mcabber-1.0.0 is available
Summary: mcabber-1.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-29 01:05 UTC by Upstream Release Monitoring
Modified: 2015-11-15 02:49 UTC (History)
2 users (show)

Fixed In Version: mcabber-1.0.0-0.20151025hgea90906cb691.fc23 mcabber-1.0.0-0.20151025hgea90906cb691.fc22 mcabber-1.0.0-0.20151025hgea90906cb691.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 20:53:36 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1236435) (1.04 KB, text/x-diff)
2015-06-29 01:05 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-06-29 01:05:19 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.10.3-2.fc23
URL: http://mcabber.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-29 01:05:42 UTC
Created attachment 1044144 [details]
[patch] Update to 1.0.0 (#1236435)

Comment 2 Upstream Release Monitoring 2015-06-29 01:09:28 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10235620

Comment 3 Fedora Admin XMLRPC Client 2015-09-30 18:10:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Upstream Release Monitoring 2015-10-25 15:11:47 UTC
fale's mcabber-1.0.0-0.20151025hgea90906cb691.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694180

Comment 5 Fedora Update System 2015-10-25 22:18:00 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 6 Fedora Update System 2015-10-25 22:18:00 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 7 Fedora Update System 2015-10-25 22:18:21 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 8 Fedora Update System 2015-10-27 02:19:14 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 9 Fedora Update System 2015-10-28 18:21:39 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 10 Fedora Update System 2015-10-28 20:26:18 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 11 Fedora Update System 2015-11-04 20:53:22 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-11-15 02:20:31 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-15 02:48:59 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.